Pages: 1
RSS
Can't send e-mail - Error 5.7.1, Suddenly Can't send e-mails from gmail pop accounts - Error 5.7.1
 
Seems like they changed something again, because 2 days ago or so I had to authenticate all my gmails account again and today had to gain access manually to less secure apps again by login to google from the web browser


12/22/2021, 10:47:31: SEND  - Server reports error. The response is: 5.7.0  https://support.google.com/mail/?p=WantAuthError j15sm1429351ile.68 - gsmtp

12/22/2021, 10:47:31: SEND  - TLS handshake complete  12/22/2021, 10:47:31: SEND  - connected to SMTP server  12/22/2021, 10:47:31: FETCH - TLS handshake complete  

12/22/2021, 10:47:31: FETCH - connected to POP3 server  12/22/2021, 10:47:31: SEND  - WARNING: there were no compatible authentication mechanisms detected

!12/22/2021, 10:47:31: SEND  - Server reports error. The response is: 5.7.0  https://support.google.com/mail/?p=WantAuthError j15sm1429351ile.68 - gsmtp

I am still able to send out from IMAP gmail accounts

Win10, TheBat! 9.4.5

Any ideas,  
Pages: 1